<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net10.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
        <RootNamespace>UniVerse.Application</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="FluentValidation.DependencyInjectionExtensions" Version="12.1.1" />
        <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="10.0.8" />
        <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="10.0.7" />
        <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="8.7.0" />
        <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="8.18.0" />
        <PackageReference Include="Microsoft.EntityFrameworkCore" Version="10.0.7" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\UniVerse.Domain\UniVerse.Domain.csproj" />
    </ItemGroup>

</Project>
